Postonus
APIReferencePlatforms

Upcoming recommended send times

GET
/best-times

Authorization

apiKey
headerx-api-key<token>

Query Parameters

platforms*array<>
Items1 <= items
count?integer
Range1 <= value <= 20
Default5

Response Body

OK

application/json
  1. response
timezone*string
slots*array<>
platformsWithoutData*array<>
Example Request
curl -X GET 'https://app.postonus.com/api/v1/best-times?platforms=BLUESKY'
Example Response
{  "timezone": "string",  "slots": [    {      "scheduledAt": "2019-08-24T14:15:22Z",      "platforms": [        "string"      ],      "strength": 0,      "source": "user"    }  ],  "platformsWithoutData": [    "BLUESKY"  ]}